Subject: Trainer Candidate - Atul Sharma
From: Atul Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 06:02:31 -0400

| | Tech Support Test

Name | Atul Sharma
E-mail | [email-masked]
Phone Number | (+91) 8585947301
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Paytm Payments bank | CST Trainer | | 25k
Previous Employer 1 | Harman connected services | Operation executive | 27th may 2018 | 16k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 60 is my notice period which can be negotiated on demand
Please briefly describe your work experience specifically in training? | Hi, please informed that, i am currently working as Inhouse process trainer for Paytm Payments Bank, where i am responsible for NHT batch training in wallet vertical and apart form training i am managing training teams of our vendors (Magnum group and Srcomsoft), Process improvement is my key role where i am responsible for building flows and suggesting SOP correction to process team. If you talk about my training skills than i would like to add on that, my organization chosen me to live the Srcomsoft center in Jabalpur, and that center is performing great among others in terms of quality and production.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While training, it's always hard to keep intrest of trainees in sessions, so i had faced when i started my first batch in paytm payments bank, as everyone have different style of learning, to overcome the attentiveness issues, i introduce new pattern of training involving visual aids other than PPTs and i involved gamification activities which changed the game and everyone started involving in the sessions and the end result was 100% through put till date.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer services is where customer gets their resolution on time but as a customer they never want to come back again for the services whereas, a great customer services is a service where customers are greeted and are invited back whenever they face issue.

What according to you makes you a good candidate for this position?

Before this question, I would like to add on that spoken English is something which we had acquired its not something which was present from our birth no matter how many certifications you do but one cannot become fluent in any language as people have tendency to add slangs.
I am a master trainer learning and development certified trainer, I had trained more than 250 agents till now, including 4 trainers for vendors. I understand bloom's taxonomy which helps trainer in identifying the type of learner and the techniques which can help him upgrade his skills as per organisations desire.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |